liblzma (XZ Utils) 5.4.4

- Main Page
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Macros

- l

Here is a list of all documented enum values with links to the documentation:

### - l -

- LZMA_BUF_ERROR : base.h
- LZMA_CHECK_CRC32 : check.h
- LZMA_CHECK_CRC64 : check.h
- LZMA_CHECK_NONE : check.h
- LZMA_CHECK_SHA256 : check.h
- LZMA_DATA_ERROR : base.h
- LZMA_FINISH : base.h
- LZMA_FORMAT_ERROR : base.h
- LZMA_FULL_BARRIER : base.h
- LZMA_FULL_FLUSH : base.h
- LZMA_GET_CHECK : base.h
- LZMA_INDEX_ITER_ANY : index.h
- LZMA_INDEX_ITER_BLOCK : index.h
- LZMA_INDEX_ITER_NONEMPTY_BLOCK : index.h
- LZMA_INDEX_ITER_STREAM : index.h
- LZMA_MEM_ERROR : base.h
- LZMA_MEMLIMIT_ERROR : base.h
- LZMA_MF_BT2 : lzma12.h
- LZMA_MF_BT3 : lzma12.h
- LZMA_MF_BT4 : lzma12.h
- LZMA_MF_HC3 : lzma12.h
- LZMA_MF_HC4 : lzma12.h
- LZMA_MODE_FAST : lzma12.h
- LZMA_MODE_NORMAL : lzma12.h
- LZMA_NO_CHECK : base.h
- LZMA_OK : base.h
- LZMA_OPTIONS_ERROR : base.h
- LZMA_PROG_ERROR : base.h
- LZMA_RUN : base.h
- LZMA_SEEK_NEEDED : base.h
- LZMA_STREAM_END : base.h
- LZMA_SYNC_FLUSH : base.h
- LZMA_UNSUPPORTED_CHECK : base.h